Nini Library API Reference - http://nini.sourceforge.net/ |

# IConfig.GetBoolean Method (String, Boolean)

Returns a string key value.

bool GetBoolean(
string key,
bool defaultValue
);

#### Parameters

key
  Configuration key.
defaultValue
  Default value if the key is not found.

#### Remarks

In order to get boolean values you will need to set the Alias property correctly. See the Nini Manual for more information.

#### See Also

IConfig Interface | Nini.Config Namespace | IConfig.GetBoolean Overload List